/*

 Theme Name:     Magnis Child Theme

 Theme URI:      http://demo.vegatheme.com/magnis/

 Description:    Magnis Child Theme

 Author:         OceanThemes

 Author URI:     http://vegatheme.com

 Template:       magnis

 Version:        1.0.0

 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

 Text Domain:  magnis-child

*/

 

@import url("../magnis/style.css");
/* =Theme customization starts here

------------------------------------------------------- */

.breadcrumb > .active {
	color: #fff !important;
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
.site-logo {
	width: 158px !important;
}
}

@media only screen and (min-width : 992px) and (max-width : 1199px) {
.footer-widget .jcarousel-prev.jcarousel-prev-horizontal {
	margin-top: 31px;
}
.footer-widget .jcarousel-next.jcarousel-next-horizontal {
	margin-top: 31px;
}
}

@media only screen and (min-width : 768px) and (max-width : 991px) {
.flickr_badge_image {
	margin: 0 6px 10px 0 !important;
}
}

@media only screen and (max-width : 767px) {
.page-id-26 .vc_box_border_grey.attachment-full {
	width: 100%;
}
}

@media only screen and (max-width : 480px) {
.vc_custom_1428574959624 .carousel-navi {
	left: 216px !important;
}
}
.page_head_padding_new {
	padding: 37px 0;
}
.page_head_padding {
	padding: 10px 0;
}
#map_sidebar {
	display: none;
}
#address_search {
	display: none;
}
#testimonials-1 span {
	font-weight: bold;
}
#testimonials-1 small {
	font-weight: bold;
	font-size: 24px;/*font-size: 34px;*/
 /*font-family: "Euphoria Script",cursive; */ 
}
#layerslider_1 h4 {
	opacity: 0.75 !important;
}
#text-3 h3 {
	margin-bottom: 12px;
}
<!--
start header location css
-->
 #menu-location-menu {
 width: 100%;
 padding-top: 5px;
}
.location_contactus_div {
	float: right;
	width: 100%;
	padding-top: 3px;
}
.location_contactus_div .menu {
	float: right;
}
.location_contactus_div li {
	float: left;
}
.location_contactus_div li {
	border-right: 1px solid;
	padding-right: 10px;
}
.location_contactus_div li:last-child {
	border-right: none;
	padding-right: 0px;
	padding-left: 10px;
}
/*.location_contactus_div li:first-child {
  border-right: 2px solid;
  padding-right: 11px;
}
*/

.location_contactus_div li:nth-child(2) {
	padding-left: 10px;
}

@media only screen and (min-width : 768px) and (max-width : 1199px) {
nav.site-desktop-menu > ul {
	float: left !important;
}
nav.site-desktop-menu > ul > li {
	margin-left: 9px !important;
}
nav.site-desktop-menu > ul > li > a {
	font-size: 12.8px !important;
}
.no-paddings {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
}

/*.location_contactus_div li:nth-child(2) {
  padding-left: 11px;
}
*/
@media only screen and (max-width : 767px) {
.location_contactus_div {
	display: none;
}
}
<!--
end header location css
-->
 .page-id-374 .main-content .bg-fixed:last-child {
 margin-bottom: 0 !important;
}
.speak_meassage {
	background-color: #fff !important;
	border-color: #fd7a0e !important;
	border-style: solid !important;
	border-width: 1px 1px 1px 7px !important;
}
.speak_meassage p {
	font-size: 20px !important;
	margin: 0 !important;
}
.speak_meassage_2 {
	background-color: #fff !important;
	border-color: #fd7a0e !important;
	border-style: solid !important;
	border-width: 1px 1px 1px 7px !important;
}
.speak_meassage_2 p {
	font-size: 20px !important;
	margin: 0 !important;
	text-align: center !important;
}
.drum_speak {
	color: #000 !important;
	font-size: 25px !important;
	padding-right: 9px;
}
.drum_phone {
	color: #fd7a0e !important;
	font-size: 25px !important;
	padding-left: 4px !important;
}
.fa.fa-phone {
	color: #fd7a0e;
}
.wpb_alert-success .messagebox_text {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	padding-left: 0 !important;
}

@media only screen and (min-width : 980px) {
.drumbeat_layer1 {
	font-size: 39px !important;
}
}
#testimonials-1 span {
	margin-bottom: 5px !important;
}

/*--kunjan--*/
@media only screen and (min-width : 768px) and (max-width : 991px) {
#text-3 iframe {
	width: 100%;
}
iframe .panoramio-wapi-prev > img {
	margin-left: 65px !important;
}
iframe .panoramio-wapi-next > img {
	margin-left: 65px !important;
}
}

@media only screen and (max-width : 767px) {
.speak_meassage_2 p {
	font-size: 15px !important;
}
.drum_speak {
	font-size: 15px !important;
}
.drum_phone {
	font-size: 15px !important;
}
.succes_bg .speak_meassage_2 .mail_option {
	font-size: 15px !important;
}
.wpb_alert {
	padding-left: 8px !important;
	padding-right: 8px !important;
}
.wpb_alert.wpb_content_element.vc_alert_rounded.wpb_alert-success.speak_meassage_2.wpb_animate_when_almost_visible.wpb_left-to-right.wpb_start_animation {
	margin-bottom: 0px !important;
}
	
.hdr-bottom 
{
	background: #fd7a0e;
	border-bottom: 1px solid #000;
}
.nav-ar li a
{
	padding: 10px 11px !important;	
}
.hdr-bottom .container
	{
		width: 100%;
	}
}
.page-testimonials .carousel-navi {
	left: 100px !important;
}
.page-testimonials i.fa.fa-quote-left {
	left: 32px;
}
.page-testimonials img {
	max-height: none !important;
}
.page-testimonials .jcarousel-skin-tango .jcarousel-item-horizontal div {
	padding-left: 90px;
}
.page-id-10 .testimonials-1 ul li img {
	width: 145px;
}

@media (max-width: 480px) {
.testimonials-1 ul li img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
.page-testimonials i.fa.fa-quote-left {
	left: 0px;
}
.page-testimonials .jcarousel-skin-tango .jcarousel-item-horizontal div {
	padding-left: 65px;
}
}
.portfolio-showcase .main-project .item-overlay {
	opacity: 0;
}
.portfolio-showcase .main-project .item:hover .item-overlay-actions {
	width: 100%;
	height: 100%;
}
.custom-color-scheme .portfolio-showcase .main-project .item-overlay-actions a.venobox {
	display: none;
}
.portfolio-showcase .main-project .item-overlay-actions a.link-detail {
	width: 100%;
	height: 100%;
}
.affix-top .navbar .navbar-header .logo img {
	margin-bottom: 0px;
	margin-top: -12px;
}
.affix .navbar .navbar-header .logo img {
	margin-bottom: 0px !important;
	margin-top: -12px !important;
}
.vc_message_box-icon {
	display: none !important;
}
#header {
	margin: 0 auto;
}
#testimonials-1 li small {
	line-height: 33px;
}
.page-header {
	background: #FD7A0E !important;
}
.breadcrumb a:hover, .breadcrumb>li+li:before {
	color: #fff;
}
.site-desktop-menu ul li.current-menu-item a {
	border-color: #fd7a0e;
	color: #fd7a0e;
}
.speak_meassage_2 .mail_option {
	margin-left: 24px;
	background: #fd7a0e;
	padding: 8px 14px;
	border-radius: 5px;
}
.speak_meassage_2 .mail_option:hover {
	color: #000;
}
.succes_bg {
	height: 62px;
}
.succes_bg .speak_meassage_2 {
	background-color: #FFF !important;
}
.succes_bg .speak_meassage_2 .mail_option {
	background: none;
	color: #fd7a0e;
	margin-left: 10px;
	font-size: 22px;
}
.magnis-header {
	position: relative;
}
.location_contactus_div {
	padding-top: 3px;
	position: absolute;
	top: 0;
}
.location_contactus_div .menu {
	margin-right: 25px;
}
